Bug 222926 - security/chkrootkit: Update to 0.52
Summary: security/chkrootkit: Update to 0.52
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Danilo G. Baio
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2017-10-11 05:39 UTC by Lacey Powers
Modified: 2017-10-19 00:02 UTC (History)
1 user (show)

See Also:


Attachments
security/chkrootkit 0.51 to 0.52 update (796 bytes, patch)
2017-10-11 05:39 UTC, Lacey Powers
lacey.leanne: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Lacey Powers 2017-10-11 05:39:51 UTC
Created attachment 187072 [details]
security/chkrootkit 0.51 to 0.52 update

This is a simple Makefile and dist-info update, validated against the provided md5 from chkrootkit.org, and double-checked the sha256.

Builds with poudriere testport on 10.3-RELEASE, 10.4-RELEASE, 11.0-RELEASE, and 11.1-RELEASE amd64 and i386.
Comment 1 commit-hook freebsd_committer 2017-10-12 21:46:01 UTC
A commit references this bug:

Author: dbaio
Date: Thu Oct 12 21:45:25 UTC 2017
New revision: 451931
URL: https://svnweb.freebsd.org/changeset/ports/451931

Log:
  security/chkrootkit: Update to 0.52

  While here, add LICENSE_FILE.

  PR:		222926
  Submitted by:	Lacey Powers <lacey.leanne@gmail.com> (maintainer)

Changes:
  head/security/chkrootkit/Makefile
  head/security/chkrootkit/distinfo
Comment 2 Danilo G. Baio freebsd_committer 2017-10-12 21:46:49 UTC
Committed, thanks!
Comment 3 commit-hook freebsd_committer 2017-10-19 00:02:30 UTC
A commit references this bug:

Author: dbaio
Date: Thu Oct 19 00:01:47 UTC 2017
New revision: 51130
URL: https://svnweb.freebsd.org/changeset/doc/51130

Log:
  Add new contributors

  Lacey Powers for databases/pg_partman and security/chkrootkit [1]
  Neal Nelson for devel/nimble and lang/nim [2]
  Sebastian Schwarz for of mail/py-afew [3]

  PR:		222926 [1]
  PR:		222427 [2]
  PR:		222629 [3]

Changes:
  head/en_US.ISO8859-1/articles/contributors/contrib.additional.xml